docs

# EncryptedPassportElementWithData

interface EncryptedPassportElementWithData : EncryptedPassportElement
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract val data : EncryptedData
Content copied to clipboard
hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard

## Inheritors

EncryptedAddress
Link copied to clipboard
EncryptedPassportElementWithTranslatableIDDocument
Link copied to clipboard
EncryptedPersonalDetails
Link copied to clipboard
Passport
Link copied to clipboard

## Extensions

createDataError
Link copied to clipboard
fun EncryptedPassportElementWithData . createDataError (field: String , message: String ): PassportElementErrorDataField
Content copied to clipboard